#wa-compimage-jfp2ewtb6uyv60 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jfp2crsl3ysu80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jfp2crsl3ysu80>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jfp2crsl3ysu80>.wa-container-vspacer {height:0px;}
#wa-comptext-ki5sqrxo9l4bns {background-color:#97caf9;border-radius:0px 25px 0px 25px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-ki5sqrxo9l4bns {padding:5px 5px 5px 5px;}
#wa-container-jqqo1mkr5wp4xk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqqo1mkr5wp4xk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqqo1mkr5wp4xk>.wa-container-vspacer {height:0px;}
#wa-container-ki5sqrxo1y1g4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ki5sqrxo1y1g4g>.row>.clearfix {margin-bottom:0px;}
#wa-container-ki5sqrxo1y1g4g>.wa-container-vspacer {height:0px;}
#wa-row-jcd3kxla2jg8vs {margin:0px 0px;}
#wa-row-jcd3kxla2jg8vs>div {padding: 0px 0px;}
#wa-row-jfp1yljr58gls8 {margin:0px 0px;}
#wa-row-jfp1yljr58gls8>div {padding: 0px 0px;}
#wa-row-jfp2ewtc33v3s {margin:0px 0px;}
#wa-row-jfp2ewtc33v3s>div {padding: 0px 0px;}
#wa-row-kc7b8muc3qcd5s>.wa-item-rowspacer {height:50px;}
#wa-row-ki5sqrxo30axiw {margin:0px 0px;}
#wa-row-ki5sqrxo30axiw>div {padding: 0px 0px;}
#wa-row-ki5swf7y3vz1ao>.wa-item-rowspacer {height:50px;}
#wa-sub-container-jptj22ob7umgu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jptj22ob7umgu8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jptj22ob7umgu8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqqo1mkr5r3igo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqqo1mkr5r3igo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqqo1mkr5r3igo>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jcd3kxla2jg8vs {margin:0px 0px;}
#wa-row-jcd3kxla2jg8vs>div {padding: 0px 0px;}
#wa-row-jfp1yljr58gls8 {margin:0px 0px;}
#wa-row-jfp1yljr58gls8>div {padding: 0px 0px;}
#wa-row-jfp2ewtc33v3s {margin:0px 0px;}
#wa-row-jfp2ewtc33v3s>div {padding: 0px 0px;}
#wa-row-ki5sqrxo30axiw {margin:0px 0px;}
#wa-row-ki5sqrxo30axiw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jcd3kxla2jg8vs {margin:0px 0px;}
#wa-row-jcd3kxla2jg8vs>div {padding: 0px 0px;}
#wa-row-jfp1yljr58gls8 {margin:0px 0px;}
#wa-row-jfp1yljr58gls8>div {padding: 0px 0px;}
#wa-row-jfp2ewtc33v3s {margin:0px 0px;}
#wa-row-jfp2ewtc33v3s>div {padding: 0px 0px;}
#wa-row-ki5sqrxo30axiw {margin:0px 0px;}
#wa-row-ki5sqrxo30axiw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jcd3kxla2jg8vs {margin:0px 0px;}
#wa-row-jcd3kxla2jg8vs>div {padding: 0px 0px;}
#wa-row-jfp1yljr58gls8 {margin:0px 0px;}
#wa-row-jfp1yljr58gls8>div {padding: 0px 0px;}
#wa-row-jfp2ewtc33v3s {margin:0px 0px;}
#wa-row-jfp2ewtc33v3s>div {padding: 0px 0px;}
#wa-row-ki5sqrxo30axiw {margin:0px 0px;}
#wa-row-ki5sqrxo30axiw>div {padding: 0px 0px;}
}
